/*@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);*/
/*@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);*/

/*body.rtl-layout {*/
/*font-family: 'Open Sans Hebrew', serif;*/
/*}*/
/*body.rtl-layout * {*/
/*font-family: 'Open Sans Hebrew', serif;*/
/*}*/

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSansHebrew-Regular.ttf')  format('truetype');
    font-weight: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSansHebrew-Bold.ttf')  format('truetype');
    font-weight: bold;
}

body input[type="text"],
body input[type="password"],
body input[type="url"],
body input[type="tel"],
body input[type="search"],
body input[type="number"],
body input[type="datetime"],
body input[type="email"]
{
    font-family: 'Open Sans';
}


html,body {
    font-family: 'Open Sans', sans-serif;
}

a:hover {
    color: #c8103b;
}

.contact-index-index .fieldset > .legend {
    font: 500 24px/1.35 'Open Sans', Helvetica Neue, Verdana, Arial, sans-serif;
    color: #000000;
    padding: 0;
    font-weight: bold;
    margin-top: 14px;
}
body.rtl-layout .page-title-wrapper {
    height: 60px; text-align: center;
}
body.rtl-layout .block-search input[type="text"] {
    font-style: normal;
    height: 35px;
    font-size: 16px;
    color: #000;
    border: 0;
    margin-top: 0;
    border: 0;
    background: #eaeaea;
    border-radius: 0px;
}
body .block-search .control {
    background-color: transparent;
    border-top: 0px;
    margin: 0px;
    padding: 0px;
}
.rtl-layout .block-search .action.search {
    background:#eaeaea;
    border-radius:50%;
    height:35px;
    width:35px;
}

body.rtl-layout.cms-page-view .page-title-wrapper {
    text-align:center;
}
.rtl-layout .breadcrumbs .item:not(:last-child):after {
    content: '\f104'; margin:0px 5px;
}
body .page-header .panel.wrapper {
    /*border-bottom: 1px solid #ccc;*/
    background-color: #000000;
}
body .header-wrapper-bottom {
    background-color: #ffffff;
    border-top: 0;
    border-bottom: 1px solid #e1e1e1
}

body {
    background-color: #fff;
}

body .page-footer .top-footer-wrapper {
    /*background-color: #7d7d7d;*/
    background-color: #ffffff;
    border-top: solid 1px #000000;
    border-bottom: solid 1px #000000;
}

body .page-footer {
    background: white !important;
    color: black !important;
}

body .page-footer a {
    color: black;
}

body .page-footer p.h5 {
    color: black;
}

body .page-footer .bottom-footer-wrapper {
    background: white !important;
}

body .page-footer .bottom-footer-wrapper {
    border-top: 0;
}

#back-top a:hover {
    background: #ffffff;
    border: 1px solid #282828;
    color: #282828;
}

#back-top a {
    background: #ffffff;
    border: 1px solid #cacaca;
    color: #000000;
}
.cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link {
    color: #000000;
    background-color: #ffffff;
    border-color: #282828;
    font-size:  17px;
}
.cdz-main-menu .cdz-horizontal-menu li.level0:hover > a.menu-link {
    color: #000000;
    background-color: #ffffff;
    border-color: #282828;
    font-size:  17px;
}
.cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link:visited {
    color: #000000;
}
.cdz-main-menu .groupmenu li.level0 > a.menu-link:visited {
    color: #000000;
}
.cdz-main-menu .groupmenu li.level0 > a.menu-link:visited {
    color: #000000;
}

.page-main .sidebar .block:not(.block-static-block) {
    box-shadow: none;
    background: #fff;
}
.toolbar {
    box-shadow: none;
}
.footer-top-ads {
    color: #fff;
}

.minicart-wrapper .action.showcart:before {
    background-image: url(../images/cart.svg);
    background-size: 35px 47px;
    background-position: 4px 3px;
}


.header-wrapper-content.sticky-menu.active .minicart-wrapper .action.showcart::before {background-image: url(../images/cart.svg);
    background-size: 35px 47px;
    background-position: 4px 0px;}

.header-wrapper-content.sticky-menu.active .minicart-wrapper .action.showcart .counter.qty {background-color: #c8102e00;
    color: black;
    margin-left: 18px;
    margin-top: 14px;}





.rtl-layout .minicart-wrapper .action.showcart .counter.qty {
    left: auto;
    right: -5px;
    height: 20px;
    width: 20px;
    text-align: center;
}

.swatch-attribute.size .swatch-option,
.swatch-attribute.manufacturer .swatch-option {
    font-size: 13px;
    font-weight: 400;
    line-height: 1.65;
    border-radius: 0;
    padding: 5px 0;
    width: 40px;
    height: 33px;
    text-align: center;
}

.swatch-attribute.color .swatch-option:hover:after,
.swatch-attribute.color .swatch-option.selected:after {
    bottom: -3px;
    left: -4px;
    height: calc(100% + 8px);
    width: calc(100% + 8px);
    background: transparent;
    border: 2px solid #ff5501;
    border-radius: 0;
    padding: 5px;
    top: -4px;
}

.swatch-attribute.size .swatch-option:after,
.swatch-attribute.manufacturer .swatch-option:after {
    width: 100%;
}
.swatch-attribute.size .swatch-option.selected:after,
.swatch-attribute.manufacturer .swatch-option.selected:after {
    width: 100%;
}

.products-grid .product-item:hover .product-item-info {
    box-shadow: none;
}

body .page-title-wrapper {
    text-align: center;
    position: relative;
}
.page-main > .page-title-wrapper .page-title {
    font-weight: bold;
}
.page-main .sidebar .block:not(.block-static-block) {
    margin-bottom: 2px;
}

.page-main .sidebar .block:not(.block-static-block) .block-title strong {
    border-bottom: none;
    font-weight: bold;
}
.page-main .sidebar .block:not(.block-static-block) .block-title {
    border-bottom: solid 1px #b1b1b1; text-align:right;

}
.footer-top-ads .block.newsletter input {
    border: 1px solid #000000;
}

.pages a.page {
    border:none;
}
.pages strong.page {
    border:none;
}

.pages a.page:hover {
    border:none;
}

.rtl-layout .logo {
    float: left;
    width: auto;
    margin-top: 13px;
    margin-left: 30px;
}

.product-buttons-inner .actions-secondary .action,
.cdz-buttons-container .action,
.addto-hover-container .action,
.product-buttons-inner
.table-comparison .action.towishlist,
.qs-button,
.cdz-buttons-container button.tocart.primary{
    border-width:2px;
}

.cdz-main-menu .groupmenu li.level0.dreamax_menu_sale > a.menu-link:visited,
.cdz-main-menu .groupmenu li.level0.dreamax_menu_sale > a.menu-link{
    color:#c8102e
}

.block-search .action.search:before {
    line-height: 37px;
}

.cdz-slideshow .owl-carousel,
.cdz-slideshow .owl-carousel *{
    direction: rtl;
}

.minicart-wrapper .action.showcart .counter.qty {
    background: #c8103b00;
    margin: 19px 15px 0px 0px;
    font-weight: bold;
    color: black;

}

.page-footer a:hover {
    color: #c8103b;
}

.groupmenu-drop-content > div > div > h3 {
    color: #2e2e2e;
    font-weight: bold;
    font-size: 14px;
}

.cdz-product-wishlist a.action.towishlist:hover {
    color: #c8103b;
}
.action.primary {
    border: 2px solid #282828;
}

.swatch-option-tooltip .corner:after,
.swatch-option-tooltip-layered .corner:after {
    top: 2px;
    left: 0;
}

.swatch-option-tooltip .corner:before,
.swatch-option-tooltip-layered .corner:before {
    top: 4px;
    left: -16px;
}

body .cdz-menu .item.level-top > .dropdown-toggle:before {
    color: #000;
}

body.rtl-layout .minicart-wrapper .block-minicart {
    right:0px !important;
    left: auto !important;
    padding-top: 40px;
}

body .action.primary:hover {
    background: #ffffff;
    border:2px solid #000;
    color: #282828;
}

.product-options-bottom .action.primary {
    background: #c90f2d;
    border-color: #c90f2d;
}
.fotorama__stage__frame .fotorama__img {
    max-width: 90%;
}
.size-chart-fashion .sizechart-trigger,
.size-chart-fashion .sizechart-trigger:visited{
    color: #000;
    font-weight: bold !important;
    font-size: 14px !important;
}

.chart-title {
    text-align:center;
    font-weight:bold;
    font-size:15px;
    padding-bottom: 10px;
}
.size-chart-content table {
    border:1px solid #000;
    text-align:center;
}
.size-chart-content table td {
    border:1px solid #000;
}
.size-chart-content table tr td:last-child {
    border:1px solid #5a5a5a;
    background:#000;
    color:#fff;
}

.swatch-option.color {
    height: 25px;
    width: 25px;
    border-radius:0px;
}
.header-saucony-links-con {
    font-size:14px;
    color:  #000;
    font-weight: bold;
    float: left;
}

.header-saucony-links-con ul li{
    float: right;
    padding: 0px 10px;
    display: block;
    margin:  0;
}
.header-saucony-links-con ul li img{
    position:relative;
    top:2px;
    margin-right:3px;
}
.header-saucony-links-con ul li:before{
    content:"";
    display:none;
    height:10px;
    width:1px;
    background:#ccc;
    margin-left:20px;

}
.header-saucony-links-con ul li:first-child:before{
    display:none;
}
body .header.panel > .header.links > li {
    font-size: 14px;
}


.shome-full {

    margin-bottom: 50px;

    overflow:  hidden;
}

.shome-col {
    width: 33%;
    float: left;
}
.shome-col img {
    width: 100%;
    float:  right;
    padding: 15px;
}

.mobile_menu_saucony {
    display: none;
}

.cdz-main-menu .groupmenu .groupmenu-drop {
    box-shadow:none;
}
.rtl-layout .header.panel > .header.links > li.pslogin-welcome-msg {
    display: none;
}

.page-title-wrapper {
    text-align:center;
}

.dreamax_subtitle {

    position: absolute;

    top: 30px;

    font-size: 17px;

    right: 0;

    left: 0;
}

@media (max-width: 767px) {

    .rtl-layout .cdz-menu .groupmenu li.level0 > .dropdown-toggle, .rtl-layout .cdz-main-menu .groupmenu li.level0 > .dropdown-toggle {

        width: 100%;
        opacity: 0;
    }

    .cdz-main-menu .cdz-vertical-menu .groupmenu li.level0 > .dropdown-toggle {left:0px;}
    .cdz-main-menu .cdz-vertical-menu .groupmenu li.level0 > .dropdown-toggle {width: 100%; height: 41px;}

    .mobile_menu_saucony {
        display: block;
    }
    .desktop_menu_saucony {
        display: none;
    }

    .nav-open .nav-sections {
        background-color: #fff;
    }
    .groupmenu-drop-content > div > div > h3 {
        display: none;
    }
    body .cdz-main-menu .groupmenu-drop-content {
        padding:0;
        padding-right:20px;
    }
    .cdz-menu .groupmenu-drop li.item,
    .cdz-menu .groupmenu-drop li.item a {
        font-size:16px;
    }
    .cdz-menu .groupmenu-drop .block-category-link {
        margin:0;
    }
    .cdz-menu .groupmenu-drop img {
        display: none;
    }
    .cdz-main-menu .groupmenu li.level0 {
        border-bottom: 1px solid rgb(224, 224, 224)
    }
    .nav-sections-item-title {
        color: #fff;
        background: #dadada;
        border: 0 solid #424242;
        border-width: 0;
        box-sizing: border-box;
        float: left;
        height: 52px;
        padding-top: 14px;
        text-align: center;
        width: 100%;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: bold;
    }

    .nav-sections-item-title:last-child {
        display: none;
    }
    .nav-sections-item-title.active .nav-sections-item-switch {
        color: #000;

    }
    .cdz-main-menu .cdz-vertical-menu .groupmenu li.level0:hover > a.menu-link,
    .cdz-main-menu .cdz-vertical-menu .groupmenu li.level0 > a.menu-link{
        font-size: 16px;
        font-weight: normal;

    }
    .cdz-main-menu .cdz-vertical-menu .groupmenu li.level0:hover > a.menu-link{
        background-color: #000000;

    }

    .header-saucony-links-con {
        display:none;
    }

}
.swatch-option {
    height: 55px;
    width: 90px;
}

@media (min-width: 768px) {


    .swatch-option {
        height: 55px;
        width: 90px;
    }

    .header-wrapper-content.sticky-menu.active .minicart-wrapper .action.showcart:before {

        background-image: url(../images/cart.svg);

    }


    .rtl-layout .header.panel > .header.links > li {
        font-size: 14px;
    }

    .rtl-layout .header.panel > .header.links {
        float: right;
    }

    .page-header .header.panel {
        padding-bottom: 0;
    }


    .rtl-layout .cdz-horizontal-menu .groupmenu li.item.level0 {
        float: none;
    }
    .header-wrapper-content.sticky-menu.active .nav-sections {
        float: none;
        text-align: center;
        margin-right: 309px;
    }

    .header-wrapper-content.sticky-menu.active .logo {
        right: 0;
        left:auto;
        top: 13px;
        width: 119px;
        height: 40px;
    }
    .header-wrapper-content.sticky-menu.active .logo img {
        height: auto;
        max-height: 35px;
    }

    .sticky-menu.active .logo .small-logo {
        display: block;
    }

    .header-wrapper-content.sticky-menu.active {
        background: #fff;
    }
    .header-wrapper-content.sticky-menu.active .block-static-block.widget {
        margin-bottom: 0;
    }
    .header-wrapper-content.sticky-menu.active .minicart-wrapper .action.showcart:before {
        background-position: 12px 2px;
    }
    .header-wrapper-content.sticky-menu.active .minicart-wrapper .action.showcart .counter.qty {
        background-color: none;
        margin: 15px 0px 0px 18px;
    }

    .header-wrapper-content.sticky-menu.active .minicart-wrapper .action.showcart .counter.qty {background-color: none;}


    .post-items.cdz-slider {
        padding-top: 0;
    }
    .rtl-layout .cdz-horizontal-menu li.level0 > .groupmenu-drop {
        right: auto;
    }
    .cdz-slideshow .owl-carousel.owl-theme .owl-nav [class*='owl-'] {
        border-width: 2px;
    }
    .rtl-layout .logo {
        float: left;
        margin-top: 13px;
        margin-left: 8px;
    }
    .nav-sections {
        float: left;width: 50%;
        position: relative;
    }

    .nav-sections .section-items {position: absolute;
        top: 15px;}

    .active .nav-sections .section-items {position:unset !important;}


    .rtl-layout .search-wrapper {
        float: right;
        margin-top: 22px;
        margin-left: 30px;width:20%; margin-right:10px;
    }
    .header.content {
        padding: 20px 10px 0px;
    }
    .cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link {
        padding: 15px 20px 15px;
    }
    .cdz-horizontal-menu.cdz-translate li.level0 > .groupmenu-drop {
        top: 65px;
    }

    .header-wrapper-content.active .cdz-horizontal-menu.cdz-translate li.level0 > .groupmenu-drop {
        top: 52px;
    }

    .unavailable, .available {
        float: right;
    }
    .rtl-layout .header-wrapper-content.sticky-menu.active .search-wrapper {
        left: 40px;
        height: 35px;
        width: 35px;
        right: auto;
        top: -12px;
        background: #fff;
        border-radius: 19px;
    }
    .sticky-menu.active .block-search .action.search:before {
        line-height: 19px;
        position: absolute;
        top: 9px;
        left: 10px;
    }
    .rtl-layout .header-wrapper-content.sticky-menu.active .minicart-wrapper {
        top: 5px;
    }
}

/*@media (min-width: 768px) {*/
/*body.rtl-layout .header.content {*/
/*padding: 9px 10px 9px;*/
/*}*/
/*}*/

.minicart-wrapper .action.showcart .price-label {display:none;}


.block-collapsible-nav .item a  {color: #000000;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    padding: 0px 10px 0px 0px;}


.account .block-collapsible-nav .item a:visited {
  color: #000;
}
.block-collapsible-nav .item a {color: #000000; text-decoration: none; font-size: 14px; padding-right: 10px; font-weight: bold;}


.block-collapsible-nav .content {padding: 15px 10px 10px 0px;}



@media only screen and (max-width: 767px){
    .nav-sections-item-title.active {
        background: #fafafa;
        border-bottom: 0;
    }}


.product .description .value {font-size:16px;}



@media only screen and (max-width: 767px) {
    .mobile-search-wrapper , .action.search::before , .mobile-search-form-container {color:#707070 !important;}}



@media only screen and (max-width: 767px) {
    .filter .filter-current-subtitle::before {right:none; left:10px !important; text-align: left;}}




@media (max-width: 768px) {
    .cdz-menu .item.level-top > .groupmenu-drop {background: #fafafa; border: none; padding: 0px; }}



@media (max-width: 767px){
    .cdz-menu .groupmenu-drop li > .item a {
        font-size: 16px;
        padding: 5px 10px 5px 0px;
        border-top: solid 1px #ebebeb;
    }}


@media (max-width: 767px){
    .cdz-menu .groupmenu-drop li.item {padding:0px;}}


@media (max-width: 768px) {
    .rtl-layout .cdz-menu .dropdown-toggle {width: 100%;opacity: 0; height: 42px;}}



@media (max-width: 768px){
    .cdz-menu .groupmenu-drop li.item.parent .groupmenu-drop {padding:0px;background: #fafafa;}}



/*
@media (min-width: 1024px){
.products-grid .desktop_3 .product-items:not(.owl-carousel) > .product-item:nth-child(3n + 1) {    clear: inherit; }}
*/
/*
@media (min-width: 1024px){
.products-grid .desktop_3 .product-items:not(.owl-carousel) > .product-item {
    width: 24.333333%;
    padding-left: 10px;
    padding-right: 10px;
}}
*/


.owl-controls {
    position: relative;
    z-index:1;
}
.page-products .swatch-option-tooltip {
    display: none !important;
}

.product.attribute.description {
    display: block;
    clear: both;
    margin-top: 15px;
}

.dreamax-web-a {
    display: inline-block;
    float: left;
}

@media only screen and (max-width: 640px){
    .rtl-layout .products.wrapper ~ .toolbar .pages { float:none;}}



.cdz-menu .groupmenu .menu-link span {font-weight: normal;}
.cdz-menu .groupmenu-drop .menu-link span {font-weight: normal;}

@media only screen and (max-width: 768px) {
    .cdz-menu .groupmenu .menu-link span {font-weight: normal;}
    .cdz-menu .groupmenu-drop .menu-link span {font-weight: normal;}}




@media only screen and (max-width: 768px) {
    .cdz-new-trend-wrap .block {margin-bottom: 10px;}}



.mobile_menu_saucony .level1 a.menu-link { padding:10px !important;}
.mobile_menu_saucony .level1 .menu-link {padding-right: 35px !important;}
.mobile_menu_saucony .open > a.menu-link {background: #e8e8e8;}
.mobile_menu_saucony .first parent .groupmenu-drop {padding:10px !important;}

.mobile_menu_saucony .level2 a.menu-link {border-top: solid 1px #ebebeb;padding:10px !important;}
.mobile_menu_saucony .level2 a.menu-link {padding-right: 35px !important;}

.mobile_menu_saucony .level3 a.menu-link {padding-right: 45px !important;}


.minisearch .actions button::before {color: #707070;}


@media only screen and (max-width: 767px) {
    .body.rtl-layout .nav-toggle {right: 18px; left: auto; top: 41px !important;}}

@media only screen and (max-width: 767px) {
    .nav-toggle {top:39px;/* width: 20%; *//* right: 0px; */text-align: right;}}

@media only screen and (max-width: 767px) {
    .mobile_menu_saucony .cdz-main-menu .groupmenu .groupmenu-drop a {padding-right:10px !important;}}



@media only screen and (max-width: 767px){
    .rtl-layout .minicart-wrapper .action.showcart {right: auto; left: 10px; top: 20px;}}
.pslogin_register_container {text-align: center;}

.cdz-menu hr {margin-top: 5px;}
.groupmenu-drop-content > div > div > h3 {margin-bottom:10px;}



.pages-items .item .action {border:none;}

.cdz-new-trend-wrap .block-products-list {margin-bottom: 20px;}

@media only screen and (max-width: 767px){
    .rtl-layout.page-products .sorter {left: 0px; right: auto;}}

@media only screen and (max-width: 767px){
    .results .sorter {left: auto !important; right: 0px !important;}}



.minicart-wrapper .showcart.action .qty.counter {background:none;}
@media only screen and (max-width: 767px){
    .active.sticky-menu.header-wrapper-content .minicart-wrapper .showcart.action .qty.counter {background-color:none;}}

.block-search .action.search:before {color:#707070;}

.breadcrumbs .items {padding: 20px 22px;text-align:center;}

.page-header .panel.wrapper {border-bottom:none;}

.page-header {border-bottom: solid 1px #d1d1d1; padding-bottom: 20px;}
.full-slideshow-wrapper {margin-top: -11px;}

.product-add-form {position: relative;}
.product-add-form div#super_attribute[93]-error {position: absolute !important; top: 11px !important;}
.product-add-form div#super_attribute[141]-error {position: absolute !important; top: 86px !important;}

.product-info-main .page-title-wrapper .page-title span.base {font-size: 24px; font-weight: bold;}
.product-info-main .page-title-wrapper .page-title {border-bottom: solid 1px #dedede; margin-bottom: 15px; padding-bottom: 25px;}

.related .block-title #block-related-heading {font-size: 20px;}



.related .related-upsell-crossell .products-grid .product-item .product-item-info {/*border: solid 1px #d0d0d0 !important;*/ padding: 20px;}



input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="url"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="datetime"]::-moz-placeholder, input[type="email"]::-moz-placeholder {color:#2f2f2f !important;}

.owl-carousel .owl-nav [class*='owl-'] {width: 30px;background-color: #d5d5d5;border-color: #ffffff; border-radius: 5px;}

.product-info-price .price-box .price-container .price {color: #1f1f1f;font-size: 28px;font-weight: 400;}
.product-info-price .price-box .old-price .price-container > span {color:black;}
.product-info-main .product-info-price .old-price .price-wrapper .price {color:#8a8a8a;}


.rtl-layout .filter-options .filter-options-item .filter-options-title {font-size:16px;}
.rtl-layout .filter-options .filter-options-item .filter-options-title .filter-options-content a {font-size:16px;}


.rtl-layout .minicart-wrapper {float:right;}
.header.panel > .header.links > li > a {color:#ffffff;}
.header.panel > .header.links > li > a:hover {color:#ffffff;}
.header.panel > .header.links > li > a:visited {color:#ffffff;}
.page-header .panel.wrapper .log-in , .page-header .panel.wrapper .wishlist {color:#ffffff;}
/*.sticky-menu .section-items {position:none;}*/

.swatch-attribute-selected-option {padding-right:10px;}
.page-header .switcher .options .action.toggle:hover {color: #ffffff;}

.rtl-layout .product-info-main {float: right;}
.rtl-layout .product.media {float: left;}

.block.related:not(.block-static-block) .block-title strong {border-bottom:none;}
.block.upsell:not(.block-static-block) .block-title {text-align:center;}

.cms-index-index .page-main {margin: -25px;}

@media only screen and (max-width: 767px) {
    .rtl-layout .logo {float: left; width: 80%;}
    .cms-index-index .page-main {margin: 0;padding-left: 0;padding-right: 0;}
}

.cdz-new-trend , .rtl-layout .col-sm-24{width:100vw; padding:0px 139px;}

@media only screen and (max-width: 767px) {
    .cdz-new-trend , .rtl-layout .col-sm-24{width:100vw; padding:0px!important;}
}

.filter-options-content li.item a {font-size:14px;}
.product-add-form .product-info-staticblock {display:none;}
.product-add-form .product-addto-links {
    display:block;
}

.product-info-main .stock.available {color: #ffffff; padding: 5px 10px 5px 10px; float: right;background: #7cb27c;}

.cdz-main-menu .cdz-horizontal-menu li.level0.parent:hover::after {color:#b9b9b9;}

.page-products .page-main {max-width:1920px;}
.category-view .category-image img {margin: auto;}

.product-item-name > a {color: #202020; font-weight: bold;}
.product-item-name > a:hover {color: #202020;}

.product-item-info .product-item-details .price-box .special-price .price {/* background: #aa0c0c; */color: #aa0c0c;padding: 5px;font-weight:bold;}
.product-item-info .product-item-details .price-box .old-price {font-weight: normal; color: black;}

.product-item-details .swatch-attribute {margin-top: 10px;}
.product-item .product-item-details .product-item-name {margin-bottom:20px;}
#category-products-grid .item.product.product-item:hover {box-shadow: 0 0 0 1px #e1e1e1;}

.dreamax-product-shipping {
    clear:both;
    padding: 10px 0;
}

.dreamax_product_tag {
    position: absolute;
    top:0;
    left: -10px;
    width: 69px;
    height: 70px;
    z-index: 2;
}
.dreamax_product_tag.t574 {
    background: url(../images/sale.png);
}
.dreamax_product_tag.t575 {
    background: url(../images/hot.png);
}
.dreamax_product_tag.t576 {
    background: url(../images/new.png);
}

.products-grid .product-item-info .product-item-details {padding:10px 5px 20px;}
.old-price .price {color:#202020;}

.owl-stage-outer .action.primary {margin-top:10px;}

.products-grid .desktop_4 .product-items:not(.owl-carousel) > .product-item {width: 28%;margin: 20px;}

.products-grid .desktop_4 .product-items:not(.owl-carousel) > .product-item:nth-child(4n + 1) {
    clear: none;
}

.products-grid .desktop_4 .product-items:not(.owl-carousel) > .product-item:nth-child(3n + 1) {
    clear: both;
}




.page-products .columns {
    max-width: 1220px;
    margin: auto;
}

.dreamax-below-search {
    position: absolute;
    bottom: -28px;
    right: 60px;
    z-index: 6;

}

@media only screen and (max-width: 767px){
    .dreamax-below-search {
        left: 50%;
        transform: translate(-50%, -50%);
        right: unset;
        width: 100%;
        text-align: center;
        bottom: -85px;
    }
}
